.chatbox
{
    font-family: 'Roboto', sans-serif;
    position:fixed;
    bottom:0px;
    right:50px;
    z-index:999999999999999;
    width:300px;
    height:auto;
    overflow:hidden;
}
.shadow
{
    box-shadow: 10px -10px 10px rgba(0,0,0,0.2);
}
.chatbox .chatbox_en .frm_chatbox
{
    float:left;
    width:300px;
    height:480px;
    overflow:hidden;
    display:none;
    background-color: white;
}
.chatbox .chatbox_en .frm_chatbox .fb-page
{
    float:left;
}
.chatbox .chatbox_en .title_open_chatbox
{
    cursor: pointer;
    z-index: 9999999999;
    text-align: center;
    background-size: auto 55%;
    border-radius: 3px;
    font-size:20px;
    margin-top: 5px;
}
.chatbox .chatbox_en .title_close_chatbox
{
    cursor: pointer;
    float:left;
    width:300px;
    line-height: 30px;
    z-index:9999999999;
    font-size:20px;
    text-align: center;
}

.chatbox .chatbox_log .frm_chatbox
{
    float:left;
    width:300px;
    height:480px;
    overflow:hidden;
    display:none;
    background-color: white;
}
.chatbox .chatbox_log .title_open_chatbox
{   
    cursor: pointer;
    z-index: 9999999999;
    text-align: center;
    background-size: auto 55%;
    border-radius: 3px;
    font-size:20px;
    margin-top: 5px;
}
.chatbox .chatbox_log .title_close_chatbox
{
    cursor: pointer;
    z-index: 9999999999;
    text-align: center;
    background-size: auto 55%;
    border-radius: 3px;
    font-size:20px;
    margin-top: 5px;
    width: 300px;
}
.chatbox .chatbox_log .login
{
    line-height: 25px;
    color:white;
    background-color: #4267b2;
    border:0px solid #4267b2;
    border-radius: 5px;
    margin-left: 65px;
    margin-top: 40px;
}
.chatbox .chatbox_en .c_user
{
    width: 300px;
    height: 80px;
    background-color: #eee;
}
.chatbox .chatbox_en .ava_user
{
    float:left;
    margin-top: 5px;
    margin-left: 75px;
}
.chatbox .chatbox_en .na_user
{
    font-weight: bold;
    float:left;
    font-size: 14px;
    margin-top: 15px;
    margin-left: 10px;
}
